Skilled Trades - Dev - 2025 - Bug #12544

Android > teamleader Login > No push of message received to Teamleader when admin send
message from ios.

01/31/2025 10:30 AM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :- Login Admin in ios and teamleader in android 13 > Send message (Skriv Meddelande) from Admin by selecting All team.

History

#1 - 01/31/2025 05:23 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/03/2025 03:09 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/07/2025 03:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
